/* ============????============== */

div#productquery {
margin:0px;
}

div#productquery ul{
margin:0;
padding:0;
}

div#productquery li{
float:left;
list-style-type: none;
margin:0px 10px 15px 0px;
text-align:center;
}

div#productquery div.fang{
border:1px #ddd solid;
padding:3px;
text-align:center;
}

div#productquery div.picFit{
overflow: hidden;
}

div#productquery div.picFit img:hover{opacity: 0.8;}

div#productquery div.title{
white-space: nowrap;
overflow: hidden;
text-align:center;
}


div#productquery a:link,div#productquery a:visited,div#productquery a:active{
font:14px/28px 'microsoft yahei',Verdana, Arial;
color:#696969;
text-decoration: none;
}

div#productquery a:hover{
font:14px/28px 'microsoft yahei',Verdana, Arial;
color:#696969;
text-decoration: none;
}




/* ============??============== */

div#showpages {
clear:both;
padding:0px;
margin:20px 0px;
width:100%;
height:30px;
white-space: nowrap;
}

div#pagesinfo {
color:#696969;
float:left;
padding:3px 8px;
white-space: nowrap;
}

div#pages {
float:right;
padding-right:8px;
white-space: nowrap;
}

div#pages ul{
margin:0;
padding:0;
}

div#pages a:link,div#pages a:visited,div#pages a:active{
color:#303030;
text-decoration: none;
}

div#pages a:hover{
color:#ff0000;
text-decoration: none;
}

div#pages li{
margin:3px;
padding:2px 5px;
list-style-type: none;
float:left;
background:#dcd9d4;
color:#303030;
border:1px #dcd9d4 solid;
white-space: nowrap;
}

div#pages li.pagesnow{
color:#303030;
background-color:#eee;
white-space: nowrap;
border:1px #dcd9d4 solid;
}

div#pages li.pbutton{
color:#303030;
background-color:#dcd9d4;
padding:3px 5px 1px 5px;
white-space: nowrap;
border:1px #dcd9d4 solid;
}

div#pages li.opt{
color:#303030;
padding:0px;
white-space: nowrap;
border:0px;
}

.paging {width:100%;height:24px;text-align:center; padding:15px 0; float:left; margin:30px 0 0; background:#f6f6f6}
.paging a,.paging span {font:12px/22px "microsoft yahei";color:#666666;text-decoration:none;padding:1px 8px;border:solid 1px #c9c9c9;display:inline-block;white-space:nowrap;margin:0 3px; border-radius:3px; background:#f5f5f5; box-shadow: inset 0 0 30px rgba(239,239,239,0.7)}
.paging a {background:none;}
.paging a:hover {background:#636363;color:#fff; border:1px solid #505050;box-shadow: inset 0 0 30px rgba(80,80,80,0.7)}
.paging span {background:#636363;color:#fff; border:1px solid #505050;box-shadow: inset 0 0 30px rgba(80,80,80,0.7)}
.page{width:100%;margin:10px auto;overflow: hidden;position: relative; }
.page p{width:100%;height:28px;font:12px/28px "microsoft yahei";color:#1d1d1d;overflow: hidden;}
.page p a{color:#1d1d1d}
.page p a:hover,.back:hover{text-decoration: underline}
.back{font:14px/39px "microsoft yahei";color:#fff;width:138px;margin:0 auto;border-radius:4px;display:block;text-align:center; background:#f76f0c}
.paging a.prev{ background:url(../images/d7.png) #fff 8px center no-repeat;padding:1px 10px; }
.paging a.prev:hover{ background:url(../images/d7.png) #fff 8px center no-repeat;padding:1px 10px; border:1px solid #505050;box-shadow: inset 0 0 30px rgba(239,239,239,0.7);border:solid 1px #c9c9c9;}
.paging a.next{ background:url(../images/d8.png) #fff 8px center no-repeat;padding:1px 10px;}
.paging a.next:hover{ background:url(../images/d8.png) #fff 8px center no-repeat;padding:1px 10px; border:1px solid #505050;box-shadow: inset 0 0 30px rgba(239,239,239,0.7);border:solid 1px #c9c9c9;}